nav#menu ul li{
text-transform: uppercase;
}
ul.sub-menu li a{ text-transform: capitalize;}

div.wpcf7-mail-sent-ok { border: 0px solid #398f14 !important; display: none !important;}
div.wpcf7-validation-errors { border: 0px solid #000 !important; display: none !important;}
span.wpcf7-not-valid-tip { color: #f00; font-size: 1em; display: none !important; }
.wpcf7-not-valid{ border:1px solid red !important;}
.wpcf7-textarea{ height: 70px;}
div.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded{ z-index: 1;}
 ul.secondmenu li.active{
    background: #222022;
 }
 
 li.current-page-ancestor{
      background: #222022;
 }
 
 .cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgb(255, 0, 0) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #ff0000;
  opacity: 1;
}

div.clentpgtext h5{color: #1073ba;
    display: block;
  
    text-align: left;
}


div.clentpgtext h6{ font-size: 1.6em;
    color: #ffffff;
    display: block;
    text-align: center;
    background: url(../images/suburb_bg.png);
    padding: 10px 22px;
    border-radius: 3px;
}
    
    
div.clentpgtext h6 span{     display: block;
    font-size: 15px;
    line-height: 17px;
    text-decoration: overline;
    text-align: center;}

div.clentpgtext a{color: #4d4d4d; 
}
.clentpgtext > ul {
    color: #4d4d4d;   
    padding: 0 0 20px 15px;
}

div.manage-content a{
          color: #4d4d4d;
}

div.read-morecontent{
    height:200px;
    overflow: auto;   
}
.fullwidth .wpcf7-form-control-wrap{float:left}
.contactform form .fullwidth{ float: left; width: 100%;}

div.accor-content a{
    
    color: #4d4d4d; 
}

div.clientname a{ color: #4d4d4d;}

div#TB_window{
overflow: auto !important;
    height: 600px !important;
}

.headerright ul li.active a{
    color: #ff0000 !important;
    text-decoration: underline !important;
}

.hidetesti{    
    display:none;
}
ul.download-list{
    
   list-style: none;
  
}

.download-list a:hover{
    background: #ff0000;
    color:#ffffff !important;
    }


.download-list a {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #dadada;
    color: #4d4d4d !important;
    display: block;
    margin-bottom: 10px;
    padding: 10px 15px;
}
.download-list a::before {
    color: #4d4d4d;
    content: "\f019";
    font-family: FontAwesome;
    font-size: 20px;
    margin-right: 10px;
    position: relative;
    top: 3px;
}
.download-list a:hover:before {
    color: #ffffff !important;
   
}
.accordion-toggle {
    cursor: pointer;
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #dadada;
    color: #4d4d4d !important;
    display: block;
    margin-bottom: 10px;
    padding: 8px 15px;
    border-top: 2px solid #dddddd;
    font-size: 16px;
    font-weight: 600;
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}  
.accordion-toggle:hover {
    background: #1073ba;
    color: #ffffff !important;
    
}
.accordion-content {
    display: none;
    padding: 0 30px;
    background: #ffffff;
    float: left;
    width: 100%;
}
  .accordion-content.default {display: block;}
  .accordion-toggle.activetab {margin-bottom: 0px;}
  .accordion-toggle i{ float: right;}
  .accordion-toggle.activetab i {
    float: right;
    transform: rotate(-180deg) !important;
}
.accordion-content ul {margin:20px;}

.services_container ul{ list-style-type: none;}

a.twlink {
    background: #2d2c2d;
    color: #cccccc;
    float: left;
    margin: 15px 0px 0px 10px;
    padding: 8px 20px 8px 10px;
    border-radius: 5px;
}

a:hover.twlink {
    background: #333333;
}

.twlink span {
    width: 22px;
    height: 22px;
    float: left;
    border-radius: 50%;
    text-align: center;
    padding: 0;
    margin: 0 8px 0 0;
    background: #ababab;
    color: #2d2c2d;
}


section.fast-response-it-support div.clentpgtext ul {
    
     padding: 0!important;
    width: 100%;
    margin: 10px 0;
    float: left;
}

section.fast-response-it-support div.clentpgtext ul li {
   
    background: #ffffff;
    margin: 5px 0 0;
    padding: 5px 5px 5px 12px;
    border-left: 3px solid #1073ba;
    list-style: none;
}

div.projectlistcontainer ul {
    
     padding: 0!important;
    width: 100%;
    margin: 10px 0;
    float: left;
}

div.projectlistcontainer ul li {
   
    background: #ffffff;
    margin: 5px 0 0;
    padding: 5px 5px 5px 12px;
    border-left: 3px solid #1073ba;
    list-style: none;
}